When I open any of the libre office apps I get a message 'JRE defective you need java runtime envireonment' I follow the instructions
IE tools/options/java whilst in office, and java path is already there (I have the latest java 1.6.0_26) am I missing something??

thanks


Answered my own question, there is a checkbox to tick, I missed it.!!